### Hierarchy

- AudioBufferSourceOptions

## Index

### Properties

- buffer
- detune
- loop
- loopEnd
- loopStart
- playbackRate

## Properties

### Optional buffer

buffer: AudioBuffer | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:105

### Optional detune

detune: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:106

### Optional loop

loop: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:107

### Optional loopEnd

loopEnd: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:108

### Optional loopStart

loopStart: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:109

### Optional playbackRate

playbackRate: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:110

Generated using TypeDoc